---
arch: x86_64
bootstrap: cloudinit
cloud: aws
description: Alpine Linux 3.20.1 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: bios
image_key: 3.20.1-x86_64-bios-cloudinit-metal-aws
name: alpine-3.20.1-x86_64-bios-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.20.1
revision: '0'
version: '3.20'
built: '2024-06-19T22:56:18.728986'
uploaded: '2024-06-19T23:15:27.415025'
imported: '2024-06-19T23:22:12.030921'
import_id: ami-0c2a34bc2e9a8ef82
import_region: us-west-2
signed: '2024-06-19T23:22:22.694815'
published: '2024-06-20T14:00:03.655043'
released: '2024-06-20T14:49:25.387939'
artifacts:
  us-west-1: ami-0f0751c317170034f
  us-west-2: ami-0c2a34bc2e9a8ef82
  ap-south-2: ami-0fbd10a9c7eede451
  ap-south-1: ami-0dd4d8c04803f59f9
  eu-south-1: ami-00fe6cfa2910a2372
  eu-south-2: ami-0b66acfa3467c954a
  me-central-1: ami-0eda0c49e95c86fe8
  il-central-1: ami-0cd88443e86a4039d
  ca-central-1: ami-0f350eb55ed2b8f3d
  eu-central-1: ami-0b6836da99539c08c
  eu-central-2: ami-0f29b995182a90d6a
  af-south-1: ami-0be58dcd2e5577c18
  eu-north-1: ami-0af95c15a5973e6de
  eu-west-3: ami-0e6a4a960f279e847
  eu-west-2: ami-0eebc1e9c79d19b8a
  eu-west-1: ami-0d65f2b696a62fd4b
  ap-northeast-3: ami-0e58f5e06d277bf84
  ap-northeast-2: ami-0b7b059c429362031
  me-south-1: ami-064dad2c71a933b03
  ap-northeast-1: ami-033ecb129d958846b
  sa-east-1: ami-0447d1d2cb98fcce5
  ap-east-1: ami-012662ec099773693
  ap-southeast-1: ami-01589e34c739cf906
  ap-southeast-2: ami-046af330651977da2
  ap-southeast-3: ami-05617bb50e7200b74
  ap-southeast-4: ami-06318e14ef61628cd
  us-east-1: ami-05fb6a1f13c82b0ad
  us-east-2: ami-0383512d6591f35fc
metadata_updated: '2024-06-20T14:49:25.388326'
